#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-5CATOePWr6Hp4TkTx0jPV
key:                  http-download-0.2.0.0-5CATOePWr6Hp4TkTx0jPV
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  c7d47e521ddc02b6751db7fe45206853
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-5CATOePWr6Hp4TkTx0jPV
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-6jHmjqRIyowGnA820yFZr1
    bytestring-0.10.12.1 conduit-1.3.4.2-3b87TZyWJS1IiydzPBxUhQ
    conduit-extra-1.3.5-9pG2LGpFF6xAtglEvM0rjM
    cryptonite-0.30-JsjbdUqxquPDWtS2SUaeD4
    cryptonite-conduit-0.2.2-KOctpd7934M6fKEC5lDfxs directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-GfUTBxa9ZlE8fKMg5qG1dv
    http-conduit-2.3.8-2XrvpWREAuS8O4Q0VOYR2m
    http-types-0.12.3-8y0QQEjOpWkFoKKTQwmFa3
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-BLs908AOdAnKj2pq2g3ouC
    path-io-1.7.0-Kgym4qcVkmeJXm4Fc7VWDM
    retry-0.9.2.0-7pYvP7FzQ3EctuwSS4PFn
    rio-0.1.22.0-HuPJ1Drp5Hr4P2aWqbw46m
    rio-prettyprint-0.1.1.0-8Jo4qYcxSY6GDLoyDHAeh0

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

